{
  "item": [
    {
      "name": "Product Access",
      "description": "Discover and query eligible loan products",
      "item": [
        {
          "id": "3a8deb29-bdee-438a-a4ef-54b8bc7bbcff",
          "name": "List Eligible Products",
          "request": {
            "name": "List Eligible Products",
            "description": {
              "content": "Discover and query all active loan products enabled for your partner API key (Personal Loan, Pocket Loan, Business Loan, Gold Loan).",
              "type": "text/plain"
            },
            "url": {
              "path": [
                "api",
                "v1",
                "partner",
                "products"
              ],
              "host": [
                "{{baseUrl}}"
              ],
              "query": [],
              "variable": []
            },
            "header": [
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                  "type": "text/plain"
                },
                "key": "x-api-key",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                  "type": "text/plain"
                },
                "key": "x-timestamp",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                  "type": "text/plain"
                },
                "key": "x-nonce",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                  "type": "text/plain"
                },
                "key": "x-signature",
                "value": "<string>"
              },
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "GET",
            "body": {},
            "auth": null
          },
          "response": [
            {
              "id": "dcec21ca-c3cf-4e94-bdbe-6a5bf9da93ba",
              "name": "List of active products",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "OK",
              "code": 200,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"data\": {\n    \"products\": [\n      {\n        \"code\": \"ONLINE_SHORT_TERM\",\n        \"displayName\": \"<string>\",\n        \"category\": \"<string>\"\n      },\n      {\n        \"code\": \"ONLINE_GOLD\",\n        \"displayName\": \"<string>\",\n        \"category\": \"<string>\"\n      }\n    ]\n  }\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "5b865d14-fa4e-486d-a106-03b6a70aaac3",
              "name": "Bad Request - Validation or payload failure",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Bad Request",
              "code": 400,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "31e633a4-43dc-4732-ae1e-bd923149676f",
              "name": "Unauthorized - Invalid API key, signature mismatch, or replayed nonce",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Unauthorized",
              "code": 401,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "bce7b5d7-f551-4c22-80d4-effa64f749cb",
              "name": "Forbidden - Insufficient permissions or unassigned product scope",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Forbidden",
              "code": 403,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "dc49a111-2542-482a-8454-ec1c67fb6d2c",
              "name": "Not Found - The requested resource or application does not exist",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Not Found",
              "code": 404,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "82d535cc-3453-4919-a3e3-4b873ab0ee48",
              "name": "Rate Limit Exceeded - Too many requests in short interval",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "products"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Too Many Requests",
              "code": 429,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            }
          ],
          "event": [],
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          }
        }
      ]
    },
    {
      "name": "Hosted Journey",
      "description": "EASYCRED-hosted webview integration",
      "item": [
        {
          "id": "f5b23cd0-2c69-4a87-a51b-b4694a76d6c8",
          "name": "Step 1 - Initiate Hosted Journey",
          "request": {
            "name": "Step 1 - Initiate Hosted Journey",
            "description": {
              "content": "Starts a hosted loan journey (channel: API_HOSTED) and returns a single-use hostedUrl to redirect the applicant to EASYCRED web screens.",
              "type": "text/plain"
            },
            "url": {
              "path": [
                "api",
                "v1",
                "partner",
                "journey",
                "initiate"
              ],
              "host": [
                "{{baseUrl}}"
              ],
              "query": [],
              "variable": []
            },
            "header": [
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                  "type": "text/plain"
                },
                "key": "x-api-key",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                  "type": "text/plain"
                },
                "key": "x-timestamp",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                  "type": "text/plain"
                },
                "key": "x-nonce",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                  "type": "text/plain"
                },
                "key": "x-signature",
                "value": "<string>"
              },
              {
                "key": "Content-Type",
                "value": "application/json"
              },
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "POST",
            "body": {
              "mode": "raw",
              "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_PERSONAL\",\n  \"mobile\": \"9876543210\",\n  \"customer\": {\n    \"firstName\": \"Rahul\",\n    \"lastName\": \"Sharma\",\n    \"pan\": \"ABCDE1234F\",\n    \"dob\": \"1992-06-15\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"personalEmail\": \"rahul.sharma@example.com\",\n    \"pinCode\": \"560001\",\n    \"city\": \"Bengaluru\",\n    \"state\": \"Karnataka\",\n    \"addressL1\": \"Flat 402, Green Glen Layout, Bellandur\",\n    \"monthlyIncome\": 65000,\n    \"termsAccepted\": true\n  }\n}",
              "options": {
                "raw": {
                  "language": "json"
                }
              }
            },
            "auth": null
          },
          "response": [
            {
              "id": "b6277ff4-5edf-4aea-a83f-a36901376039",
              "name": "Journey initiated successfully",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "OK",
              "code": 200,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"data\": {\n    \"journeyId\": \"<string>\",\n    \"hostedUrl\": \"<uri>\",\n    \"nextAction\": {\n      \"type\": \"<string>\",\n      \"category\": \"<string>\"\n    }\n  }\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "727ef135-2c72-4f34-9711-89a390e2ca54",
              "name": "Bad Request - Validation or payload failure",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Bad Request",
              "code": 400,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "1706e033-4162-4b6d-a5fe-85330bb4b05d",
              "name": "Unauthorized - Invalid API key, signature mismatch, or replayed nonce",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Unauthorized",
              "code": 401,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "7e38cb36-fb2f-4ee6-a07e-25f53455e3a8",
              "name": "Forbidden - Insufficient permissions or unassigned product scope",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Forbidden",
              "code": 403,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "0855daa7-450e-4008-b32d-2e146ce0c5bb",
              "name": "Not Found - The requested resource or application does not exist",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Not Found",
              "code": 404,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "af3750ad-d1bb-4d8e-af77-eae2de9525fe",
              "name": "Rate Limit Exceeded - Too many requests in short interval",
              "originalRequest": {
                "url": {
                  "path": [
                    "api",
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HOSTED\",\n  \"productCode\": \"ONLINE_GOLD\",\n  \"mobile\": \"6867254673\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"PLEQD7829F\",\n    \"dob\": \"1066-33-32\",\n    \"gender\": \"FEMALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"246836\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Too Many Requests",
              "code": 429,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            }
          ],
          "event": [],
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          }
        },
        {
          "id": "d6acce7b-3908-4663-9cfc-d9b1f886e6a1",
          "name": "Step 2 - Check Journey Status",
          "request": {
            "name": "Step 2 - Check Journey Status",
            "description": {
              "content": "Check the real-time status, active step, and terminal outcome of a hosted loan journey using the journeyId.",
              "type": "text/plain"
            },
            "url": {
              "path": [
                "api",
                "v1",
                "partner",
                "journey",
                ":journeyId"
              ],
              "host": [
                "{{baseUrl}}"
              ],
              "query": [],
              "variable": [
                {
                  "type": "any",
                  "value": "{{journeyId}}",
                  "key": "journeyId",
                  "disabled": false,
                  "description": {
                    "content": "(Required) Journey ID returned by initiate",
                    "type": "text/plain"
                  }
                }
              ]
            },
            "header": [
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                  "type": "text/plain"
                },
                "key": "x-api-key",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                  "type": "text/plain"
                },
                "key": "x-timestamp",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                  "type": "text/plain"
                },
                "key": "x-nonce",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                  "type": "text/plain"
                },
                "key": "x-signature",
                "value": "<string>"
              },
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "GET",
            "body": {},
            "auth": null
          },
          "response": [
            {
              "id": "73a457ad-c708-411b-87f6-418817e917b4",
              "name": "Journey state retrieved",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "OK",
              "code": 200,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"data\": {\n    \"journeyId\": \"<string>\",\n    \"step\": \"<string>\",\n    \"nextAction\": {\n      \"type\": \"<string>\",\n      \"category\": \"<string>\"\n    },\n    \"offers\": [\n      {\n        \"offerId\": \"<string>\",\n        \"lenderName\": \"<string>\",\n        \"sanctionAmount\": \"<number>\",\n        \"roi\": \"<number>\",\n        \"tenureMonths\": \"<number>\",\n        \"emi\": \"<number>\"\n      },\n      {\n        \"offerId\": \"<string>\",\n        \"lenderName\": \"<string>\",\n        \"sanctionAmount\": \"<number>\",\n        \"roi\": \"<number>\",\n        \"tenureMonths\": \"<number>\",\n        \"emi\": \"<number>\"\n      }\n    ]\n  }\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "3b46d1d1-f59a-48bd-9f56-9600aa9f4a98",
              "name": "Bad Request - Validation or payload failure",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Bad Request",
              "code": 400,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "e69bc2f7-706f-4041-83ad-6cbb845b64ed",
              "name": "Unauthorized - Invalid API key, signature mismatch, or replayed nonce",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Unauthorized",
              "code": 401,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "de187c41-8363-4547-9f19-9378db1feb11",
              "name": "Forbidden - Insufficient permissions or unassigned product scope",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Forbidden",
              "code": 403,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "732ec70b-7a35-43fb-9b6e-0ae0fa22a2ac",
              "name": "Not Found - The requested resource or application does not exist",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Not Found",
              "code": 404,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "b77614a8-41a0-4f76-8d52-02e7d458dcd2",
              "name": "Rate Limit Exceeded - Too many requests in short interval",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    ":journeyId"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": [
                    {
                      "disabled": false,
                      "description": {
                        "content": "(Required) Journey ID returned by initiate",
                        "type": "text/plain"
                      },
                      "type": "any",
                      "value": "<string>",
                      "key": "journeyId"
                    }
                  ]
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Journey session token returned by Step 1 (Initiate Headless Journey).",
                      "type": "text/plain"
                    },
                    "key": "X-Journey-Session",
                    "value": "<string>"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "GET",
                "body": {}
              },
              "status": "Too Many Requests",
              "code": 429,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            }
          ],
          "event": [],
          "protocolProfileBehavior": {
            "disableBodyPruning": true
          }
        }
      ]
    },
    {
      "name": "Headless Journey",
      "description": "Full native REST API journey integration",
      "item": [
        {
          "id": "ca911e50-855a-47d8-8546-e1960b813cab",
          "name": "Step 1 - Initiate Headless Journey",
          "request": {
            "name": "Step 1 - Initiate Headless Journey",
            "description": {
              "content": "Starts a headless loan journey (channel: API_HEADLESS) and returns a journeySession token for subsequent REST step driving.",
              "type": "text/plain"
            },
            "url": {
              "path": [
                "v1",
                "partner",
                "journey",
                "initiate"
              ],
              "host": [
                "{{baseUrl}}"
              ],
              "query": [],
              "variable": []
            },
            "header": [
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                  "type": "text/plain"
                },
                "key": "x-api-key",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                  "type": "text/plain"
                },
                "key": "x-timestamp",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                  "type": "text/plain"
                },
                "key": "x-nonce",
                "value": "<string>"
              },
              {
                "disabled": false,
                "description": {
                  "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                  "type": "text/plain"
                },
                "key": "x-signature",
                "value": "<string>"
              },
              {
                "key": "Content-Type",
                "value": "application/json"
              },
              {
                "key": "Accept",
                "value": "application/json"
              }
            ],
            "method": "POST",
            "body": {
              "mode": "raw",
              "raw": "{\n  \"channel\": \"API_HEADLESS\",\n  \"productCode\": \"ONLINE_PERSONAL\",\n  \"mobile\": \"9876543210\",\n  \"customer\": {\n    \"firstName\": \"Rahul\",\n    \"lastName\": \"Sharma\",\n    \"pan\": \"ABCDE1234F\",\n    \"dob\": \"1992-06-15\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"personalEmail\": \"rahul.sharma@example.com\",\n    \"pinCode\": \"560001\",\n    \"city\": \"Bengaluru\",\n    \"state\": \"Karnataka\",\n    \"addressL1\": \"Flat 402, Green Glen Layout, Bellandur\",\n    \"monthlyIncome\": 65000,\n    \"termsAccepted\": true\n  }\n}",
              "options": {
                "raw": {
                  "language": "json"
                }
              }
            },
            "auth": null
          },
          "response": [
            {
              "id": "7b368970-b567-4084-b6bb-33295231fe3b",
              "name": "Headless journey initiated successfully",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HEADLESS\",\n  \"productCode\": \"ONLINE_SHORT_TERM\",\n  \"mobile\": \"9055973832\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"RRNVC4561A\",\n    \"dob\": \"1154-47-69\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"170340\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "OK",
              "code": 200,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"data\": {\n    \"journeyId\": \"<string>\",\n    \"journeySession\": \"<string>\",\n    \"nextAction\": {\n      \"type\": \"<string>\",\n      \"category\": \"<string>\"\n    }\n  }\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "b34bf0dd-2122-412c-a133-68372273a125",
              "name": "Bad Request - Validation or payload failure",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HEADLESS\",\n  \"productCode\": \"ONLINE_SHORT_TERM\",\n  \"mobile\": \"9055973832\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"RRNVC4561A\",\n    \"dob\": \"1154-47-69\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"170340\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Bad Request",
              "code": 400,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "d77d6dfe-9e8e-496c-a48e-1e1ac425f201",
              "name": "Unauthorized - Invalid API key, signature mismatch, or replayed nonce",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HEADLESS\",\n  \"productCode\": \"ONLINE_SHORT_TERM\",\n  \"mobile\": \"9055973832\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"RRNVC4561A\",\n    \"dob\": \"1154-47-69\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"170340\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Unauthorized",
              "code": 401,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "522af82e-f0dd-4961-932f-b1cc3e9e98fd",
              "name": "Forbidden - Insufficient permissions or unassigned product scope",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unix epoch seconds. Requests outside the 5-minute tolerance window are rejected.",
                      "type": "text/plain"
                    },
                    "key": "x-timestamp",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Unique UUID v4 nonce per request to prevent replay attacks.",
                      "type": "text/plain"
                    },
                    "key": "x-nonce",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) HMAC-SHA256 signature calculated over method, path, timestamp, nonce, and raw request body.",
                      "type": "text/plain"
                    },
                    "key": "x-signature",
                    "value": "<string>"
                  },
                  {
                    "key": "Content-Type",
                    "value": "application/json"
                  },
                  {
                    "key": "Accept",
                    "value": "application/json"
                  },
                  {
                    "description": {
                      "content": "Added as a part of security scheme: apikey",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<API Key>"
                  }
                ],
                "method": "POST",
                "body": {
                  "mode": "raw",
                  "raw": "{\n  \"channel\": \"API_HEADLESS\",\n  \"productCode\": \"ONLINE_SHORT_TERM\",\n  \"mobile\": \"9055973832\",\n  \"loanAmount\": \"<number>\",\n  \"customer\": {\n    \"firstName\": \"<string>\",\\n    \"lastName\": \"<string>\",\\n    \"personalEmail\": \"<string>\",\\n    \"termsAccepted\": true,\n    \"pan\": \"RRNVC4561A\",\n    \"dob\": \"1154-47-69\",\n    \"gender\": \"MALE\",\n    \"employmentType\": \"salaried\",\n    \"pinCode\": \"170340\",\n    \"monthlyIncome\": \"<number>\",\n    \"annualIncome\": \"<number>\",\n    \"companyName\": \"<string>\",\n    \"udyamNumber\": \"<string>\",\n    \"city\": \"<string>\",\n    \"state\": \"<string>\",\n    \"addressL1\": \"<string>\",\n    \"addressL2\": \"<string>\"\n  },\n  \"goldLoanDetails\": {\n    \"jewellaryList\": [\n      \"<string>\",\n      \"<string>\"\n    ],\n    \"grams\": \"<string>\"\n  }\n}",
                  "options": {
                    "raw": {
                      "headerFamily": "json",
                      "language": "json"
                    }
                  }
                }
              },
              "status": "Forbidden",
              "code": 403,
              "header": [
                {
                  "key": "Content-Type",
                  "value": "application/json"
                }
              ],
              "body": "{\n  \"success\": \"<boolean>\",\n  \"error\": \"<string>\"\n}",
              "cookie": [],
              "_postman_previewlanguage": "json"
            },
            {
              "id": "741beb51-a430-4ba7-95ca-5905c9af1581",
              "name": "Not Found - The requested resource or application does not exist",
              "originalRequest": {
                "url": {
                  "path": [
                    "v1",
                    "partner",
                    "journey",
                    "initiate"
                  ],
                  "host": [
                    "{{baseUrl}}"
                  ],
                  "query": [],
                  "variable": []
                },
                "header": [
                  {
                    "disabled": false,
                    "description": {
                      "content": "(Required) Your active EASYCRED Partner API Key (format: ec_live_... or ec_test_...)",
                      "type": "text/plain"
                    },
                    "key": "x-api-key",
                    "value": "<string>"
                  },
                  {
                    "disabled": false,
                    "description": {
[...]
